Vulnerability & Exploit Database

Results 01 - 13 of 13 in total
Ubuntu: USN-2855-2: Samba regression
Published: February 16, 2016 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2015-5296: Samba: Multiple vulnerabilities
Published: December 29, 2015 | Severity: 4
vulnerability
Explore
RHSA-2016:0006: samba security update
Published: December 29, 2015 | Severity: 5
vulnerability
Explore
Samba CVE-2015-5296: Numerous CVEs. Please see the announcements for details.
Published: December 29, 2015 | Severity: 4
vulnerability
Explore
RHSA-2016:0010: samba4 security update
Published: December 29, 2015 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2015-5296: Vulnerability in Samba
Published: December 29, 2015 | Severity: 4
vulnerability
Explore
Debian: CVE-2015-5296: samba -- security update
Published: December 29, 2015 | Severity: 4
vulnerability
Explore
CentOS: (CVE-2015-5296) (Multiple Advisories): samba
Published: December 29, 2015 | Severity: 4
vulnerability
Explore
Alpine Linux: CVE-2015-5296: samba Several vulnerabilities
Published: December 29, 2015 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2015-5296) (Multiple Advisories): samba security and bug fix update
Published: December 29, 2015 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2015-5296): Samba regression
Published: December 29, 2015 | Severity: 4
vulnerability
Explore
RHSA-2016:0011: samba security update
Published: December 29, 2015 | Severity: 5
vulnerability
Explore
SUSE: CVE-2015-5296: SUSE Linux Security Advisory
Published: December 18, 2015 | Severity: 4
vulnerability
Explore